#cookie-bar {
    background: #fff;
    height: auto;
    line-height: 24px;
    color: #000;
    text-align: center;
    padding: 10px 0;
    border-top: 1px solid #000;
}

#cookie-bar.fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999999;
}

#cookie-bar.fixed.bottom {
    bottom: 0;
    top: auto;
}

#cookie-bar p {
    margin: 0;
    padding: 0;
    font-family: 'Ubuntu', sans-serif;
    font-size: 13px;
    color: black;
}

#cookie-bar a {
    display: inline-block;
    border-radius: 0;
    text-decoration: none;
    color: #000;
    text-decoration: none;
    font-weight: 300;
}

#cookie-bar .cb-enable {
    display: inline-block;
    min-width: 140px;
    min-width: 90px;
    height: 36px;
    line-height: 36px;
    padding: 0 25px;
    text-align: center;
    border: 1px solid #000;
    background: #fff;
    font-size: 14px;
    font-size: 1.07692rem;
    font-weight: 300;
    color: #000;
    -webkit-transition: background .2s;
    -ms-transition: background .2s;
    -moz-transition: background .2s;
    -o-transition: background .2s;
    transition: background .2s;
    border: 1px solid #000;
    margin-left: 10px;
    font-size: 14px;
}

#cookie-bar a:hover {
    color: #A69E9E;
}

#cookie-bar .cb-enable:hover {
    color: #fff;
    background: #000;
}